<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="5c734af4-e3df-4e65-b2d3-0e6976ce8d6f" name="Default Changelist" comment="start" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/fff" />
  </component>
  <component name="ProjectId" id="1qR67Yvnm6QSor7lP3vy88HcSJy" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.mappings" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.symlinks" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.show.date" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.permissions" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.size" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../prizivnik" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.lookFeel" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\puki\264.avtourist.info\src\scss" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\puki\proAvtour" />
      <recent name="C:\puki\264Avtour\img" />
      <recent name="C:\puki\264.avtourist.info\fff\src\assets\image" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5c734af4-e3df-4e65-b2d3-0e6976ce8d6f" name="Default Changelist" comment="" />
      <created>1617029888600</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1617029888600</updated>
      <workItem from="1617029889737" duration="4000000" />
      <workItem from="1617088427983" duration="2036000" />
      <workItem from="1617090486764" duration="9549000" />
      <workItem from="1617103029320" duration="1925000" />
      <workItem from="1617105033243" duration="729000" />
      <workItem from="1617105784845" duration="17779000" />
      <workItem from="1617171315257" duration="5919000" />
      <workItem from="1617188859676" duration="2021000" />
      <workItem from="1617966964695" duration="1344000" />
      <workItem from="1618400924927" duration="41000" />
      <workItem from="1618404400995" duration="542000" />
      <workItem from="1618408113563" duration="634000" />
      <workItem from="1618816903901" duration="13994000" />
    </task>
    <task id="LOCAL-00001" summary="start">
      <created>1617030180917</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1617030180917</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="start" />
    <option name="LAST_COMMIT_MESSAGE" value="start" />
  </component>
  <component name="WindowStateProjectService">
    <state x="551" y="182" key="#Deployment" timestamp="1618833348667">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="551" y="182" key="#Deployment/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1618833348667" />
    <state x="708" y="324" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1617171621516">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="708" y="324" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617171621516" />
    <state x="92" y="92" width="1736" height="866" key="DiffContextDialog" timestamp="1617030530609">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="92" y="92" width="1736" height="866" key="DiffContextDialog/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617030530609" />
    <state x="629" y="303" key="EditFileWatcherDialog" timestamp="1618817219181">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="629" y="303" key="EditFileWatcherDialog/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1618817219181" />
    <state x="643" y="253" key="FileChooserDialogImpl" timestamp="1618840257042">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="643" y="253" key="FileChooserDialogImpl/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1618840257042" />
    <state x="461" y="170" key="SettingsEditor" timestamp="1617090999567">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="461" y="170" key="SettingsEditor/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617090999567" />
    <state x="552" y="258" key="Vcs.Push.Dialog.v2" timestamp="1617030268865">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="552" y="258" key="Vcs.Push.Dialog.v2/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617030268865" />
    <state x="818" y="421" key="WebDeployment.AddServerDialog.v.1" timestamp="1617123361357">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="818" y="421" key="WebDeployment.AddServerDialog.v.1/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617123361357" />
    <state x="667" y="246" width="585" height="558" key="find.popup" timestamp="1617120094118">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="667" y="246" width="585" height="558" key="find.popup/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617120094118" />
    <state x="761" y="313" key="git4idea.merge.GitPullDialog" timestamp="1617030230136">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="761" y="313" key="git4idea.merge.GitPullDialog/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617030230136" />
    <state x="761" y="431" key="git4idea.remote.GitConfigureRemotesDialog" timestamp="1617030355899">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="761" y="431" key="git4idea.remote.GitConfigureRemotesDialog/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617030355899" />
    <state x="616" y="243" key="run.anything.popup" timestamp="1617176360805">
      <screen x="0" y="0" width="1920" height="1050" />
    </state>
    <state x="616" y="243" key="run.anything.popup/0.0.1920.1050/-1440.0.1440.870@0.0.1920.1050" timestamp="1617176360805" />
  </component>
</project>